uuid: 38934fd0-7645-4df2-8d3b-c26d13b92d0e
langcode: en
status: true
dependencies:
  config:
    - node.type.homepage
id: node.homepage.uid
field_name: uid
entity_type: node
bundle: homepage
label: 'Authored by'
description: 'The username of the content author.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\node\Entity\Node::getDefaultEntityOwner'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
